@charset "UTF-8";

/*slidemenu*/
.slidemenu-content  {
  position: relative;
	text-align:left;
	padding:0 7px 4000px 0;
	background:#FFF;
}

.slog   {
	float:left;
	width:100%;
 background: #fa5943;;
  padding:0;
		border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
}

.logpont   {
	float:left;
	width:100%;
  margin:15px 0 15px 0;
  font-size: 80%;
  color: #000;
  text-align: center;
  line-height: 2;
}

.logpont strong   {
	float:left;
	width:100%;
  font-size: 100%;
}

.hamlog1   {
	float:left;
	width:46%;
  margin:15px 2% 15px 2%;
  font-weight: bold;
}

.hamlog2    {
	float:left;
	width:46%;
  margin:15px 0;
  font-weight: bold;
}

.hamlog3   {
	float:left;
	width:92%;
  margin:0 4% 20px 4%;
  font-weight: bold;
}

.hamlog4   {
	float:left;
	width:93%;
  margin:0 2% 30px 2%;
  font-weight: bold;
}


.hamlog1s   {
	float:left;
	width:46%;
  margin:50px 2% 10px 2%;
  font-weight: bold;
}

.hamlog2s    {
	float:left;
	width:46%;
  margin:50px 0 10px 0;
  font-weight: bold;
}

.hamlog1 a   {
	float:left;
	width:100%;
  text-align: center;
  font-size:14px;
  color: #491b2b;
  background: #efefef;
  padding:10px 0;
  text-decoration: none;
		border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.hamlog2 a,
.hamlog1s a,
.hamlog2s a,
.hamlog3 a   {
	float:left;
	width:100%;
  text-align: center;
  font-size:14px;
  color: #491b2b;
  background: #efefef;
  padding:10px 0;
  text-decoration: none;
		border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.hamlog4 a   {
	float:left;
	width:100%;
  text-align: center;
  font-size:14px;
  color: #b0b0b0;
  border: solid 1px #efefef;
  padding:10px 0;
  text-decoration: none;
		border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.hamp {
	float:left;
	width:90%;
	color:#000;
	padding:0 5%;
	font-size:80%;
	line-height:1.7;
  margin:10px 0 0 0;
}

.hamp a {
	float:left;
	width:100%;
	color:#ff00de;
  text-decoration: none;
}



.tcm   {
	float:left;
	width:100%;
    border-top: solid 1px #a7a7a7;
}
.tcm a  {
	margin:10px 0 0 0;
    padding:10px 0 10px 20px;
    display: block;
    text-decoration: none;
    color: #000;
    font-size: 80%;
				font-weight: bold;
		border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
	background: #FFF;
}


.slidemenu-content dl   {
	float:left;
	width:100%;
  padding:0 0 10px 0;
  border-top: solid 1px #FFF;
  border-bottom: solid 1px #DDD;
}

.slidemenu-content dt   {
	float:left;
	width:100%;
}

.slidemenu-content dt a   {
    padding:10px 0 10px 20px;
    display: block;
    text-decoration: none;
    color: #000;
    font-size: 80%;
				font-weight: bold;
		border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
}

.slidemenu-content dt.a-m-t a   {
  background-size: 8%;
	background: #FFF;
}
.slidemenu-content dt.a-m-t-expand a   {
    color: #000;
	background: FFF;
}
.slidemenu-content dd   {
	float:left;
	width:100%;
}

.slidemenu li:first-child {
    border-top: none;
}
.slidemenu li:last-child {
    border-bottom: none;
}
.slidemenu .slidemenu-header {
    height: 49px;
    border-bottom: 1px solid #000;
    box-shadow: 0 1px 3px rgba(34,25,25,.4);
    -moz-box-shadow: 0 1px 3px rgba(34,25,25,.4);
    -webkit-box-shadow: 0 1px 3px rgba(34,25,25,.4);
    background-color: #333;
}
.slidemenu .slidemenu-header div {
    padding: 17px 0px 0px 19px;
    text-decoration: none;
    color: #fff;
}


/*plugin*/
#main {
  z-index: 1;
}
.slidemenu {
  top: 0;
  width: 280px;
  position: fixed;
  visibility: hidden;
  z-index: -1;
}
.slidemenu .slidemenu-body {
  height: 100%;
		overflow: visible;
  position: relative;
}
.slidemenu .slidemenu-body  {
  position: relative;
}
.slidemenu-left {
    left: 0;
		overflow: visible;
}
.slidemenu-right {
    left: 0;
		overflow: visible;
}





.clec       {
	  float:left;
	  width:100%;
	  }

.clec li     {
	  float:left;
}


.level2  {
	float:left;
	width:91%;
	color:#333;
	padding:0 0 0 9%;
	background:#FFF;
}

.level3  {
	float:left;
	width:80%;
	color:#333;
	padding:0 0 0 20%;
	background:#f5f5f5;
}

.level2 strong,
.level3 strong  {
	float:left;
	width:4%;
	height:24px;
	font-size:14px;
	margin:2px 0 2px 0;
    text-indent: -9000px;
	background:url(/img/lisk/lisk7.gif) no-repeat 0 7px;
}

.level2 a,
.level3 a {
	float:left;
	width:96%;
	font-size:90%;
	line-height:2.5;
	color:#000;
	text-decoration:none;
    display: block;
}

.level2 a:hover,
.level3 a:hover {
	color:#000;
	text-decoration:underline;
}
